/*
Neste arquivo devem ser feitas as alterações para o layout de desenvolvimento atual
Att. ITCODE SOLUÇÕES WEB
*/
* {
    font-family: 'Open Sans', sans-serif;
}

/*MENU SUPERIOR*/

.background-topo {
    background-image: url('../imgs/menu_superior/tp-rd-preto.jpg');

}

.topobase {
    border-radius: 20px;
    position: relative;
    background-image: url('../imgs/menu_superior/tp-branco.jpg');
    top: 30px;
    padding: 0;
}

@media (max-width: 767px) {
    .topobase {
        top: 0;
    }
}

.topo1 {
    position: relative;
    /*height: 80px;*/
    background-image: url('../imgs/menu_superior/tp-cinza-claro.jpg');
    /*width: 100%;*/
}

.topo1 > h2 {
    color: whitesmoke;
    text-align: right;
    font-size: 20px;
    /*width: 100%;*/

}

@media (max-width: 767px) {
    .topo1 > h2 {
        font-size: 15px;
    }
}

.topo {
    position: relative;
    /*height: 130px;*/
    background-image: url('../imgs/menu_superior/tp-branco.jpg');
    width: 100%;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

@media (max-width: 767px) {
    .topo {
        border-radius: 0;
    }
}

.topo2 {
    position: relative;
    height: 65px;
    background-image: url('../imgs/menu_superior/tp-rd-preto.jpg');
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    margin: 0 auto;
    width: 100%;
    z-index: 20;
}

@media (max-width: 767px) {
    .topo2 {
        border-radius: 0;
    }
}

.topo > img {
    position: relative;
    height: auto;
    margin: 10px;
}

#navbarCollapse {
    background-image: url('../imgs/menu_superior/tp-rd-preto.jpg');
    padding: 23px 15px 10px 15px;
}

#navbarCollapse > ul {
    background-image: url('../imgs/menu_superior/tp-rd-preto.jpg');
    border: none;
}

#navbarCollapse a {
    color: whitesmoke;
    font-size: 13px;
    border-right: 1px solid;
    border-right-color: #333;
    border-right-width: 1px;
    border-right-style: dotted;
    padding: 2px 15px;

}

#navbarCollapse ul li:last-child a {
    border: none;
}

.collapse {
    background-color: black;
}

#navbarCollapse .active {
    backface-visibility: hidden;
}

.glyphicon {
    position: relative;
    background-color: #171719;
    border: none;
    height: 30px;

}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}

.glyphicon-align-justify:before {
    color: #00A859;
}

.group-btn {
    background: whitesmoke;
}

.icon-bar {
    background: whitesmoke;
}

.navbar-toggle {
    background: black;

}

.navbar-default {
    border: none;
    background-image: url('../imgs/menu_superior/tp-rd-preto.jpg');
    margin: 0;

}

.active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: black;
    border-left: 5px solid;
}

.containerbanner img {
    z-index: 5;
    position: relative;
    padding: 0;
}

.containerbanner1 {
    height: 100%;
    max-height: 450px;
    overflow: hidden;
}

.containerbackground {
    background-image: url('../imgs/menu_superior/bg-cinza.jpg');
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 10;
}

#produtosfundo {
    background-image: url('../imgs/menu_superior/tp-cinza-claro.jpg');
}

.logoprodutos {
    margin-top: 5%;

}

.titulo {
    width: 100%;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    color: whitesmoke;
    padding: 20px 15px;
    font-size: 1.7em;
}

.janela {
    background-image: url('../imgs/menu_superior/tp-cinza-claro.jpg');
    min-height: 300px;
    max-width: 380px;
    /*width: 350px;*/
    /*margin-right: 25px;*/
    margin-top: 2%;
    padding: 0;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;

}

@media (min-width: 600px) {
    .txtjanela {
        max-height: 70px;
        margin-top: 5px;
    }
}

@media (min-width: 768px) {
    .btnhome {
        margin-top: 90px;
        right: 15%;

    }
}

.btnhome {
    position: absolute;
    margin: 1em;
    right: 0;
    bottom: 0;
}

@media(max-width: 768px){
    .descricao-content{
        margin-bottom: 5em;
    }
}
/*@media (max-width: 768px) {*/
/*.imghome {*/
/*padding-top: 10px;*/
/*padding-left: 55px;*/

/*}*/
/*}*/

/*.col-xs-12 .btnhome{*/

/*margin-bottom: 5px;*/

/*@media (max-width: 767px) {*/
/*.btnhome {*/
/*!*margin-top: 110px;*!*/
/*right: 15%;*/

/*}*/

@media (min-width: 1200px) {
    .txtjanela {
        min-height: 90px;

    }
}

.titulo:hover {
    background: #00A859
}

.divhome:hover .titulo {
    background: #00A859;
    -webkit-transition: 0.1s ease-out;
    -moz-transition: 0.1s ease-out;
    -o-transition: 0.1s ease-out;
    transition: 0.1s ease-out;
}

#imagemedit {
    height: auto;
    width: auto;
}

#btnhome {
    position: relative;
    background-color: #00a859;
    color: whitesmoke;
    border: none;
    font-size: 18px;
    bottom: 55px;
    float: right;
}

#btnhome:hover {
    background-color: #2957a4;
    color: whitesmoke;
}

#divbtnhome {
    float: right;

}

.btn {
    /*position: relative;*/
    background-color: #00a859;
    color: whitesmoke;
    border: none;
    font-size: 18px;
    bottom: 5px;

}

.btn:hover {
    background-color: #2957a4;
    border: none;
    color: whitesmoke;
}

.rodape {
    background-image: url('../imgs/menu_superior/tp-cinza-claro.jpg');
    position: relative;
    width: 100%;
}

.imgs {
    position: relative;
    /*left: 20%;*/
    margin-bottom: 5%;
}

.contato {
    position: relative;
    /*left: 20%;*/
}

#fone {
    margin-bottom: 5%;
}

#localizacao {
    margin-bottom: 5%;
    margin-top: 5%;

}

.face {
    position: relative;
    /*left: 13%;*/

}

.logo2 {
    position: relative;
    margin-top: 6%;
}

#imagem {
    max-height: 100%;
    max-width: 80%;
}

#imagem > img {
    position: relative;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-top: 15%;
    margin-left: 3%;
    height: 100%;
    width: 100%;
}

#txtjanela {
    max-height: 100px;
    max-width: 140px;
}

.entreemcontato {
    position: relative;
    margin-top: 5%;
    padding: 0;
}

#btnenviar {
    position: relative;
    float: right;
    margin-top: 3%;
    margin-bottom: 2%;

}

.form-control {
    background-color: #D1D1D1;
    border-color: gray;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.form-inline .form-control {
    position: relative;
    width: 300px;
}

.mensagem {
    position: relative;
    margin-top: 2%;
    width: 100%;
    padding: 0;

}

.form-group {
    position: relative;

}

.formulario {
    position: relative;
    margin-top: 1%;
    width: 100%;
    padding: 0;
}

.email {
    margin-right: 1%;
    margin-left: 1%;
}

/* Página Empresa */
.title {
    font-size: 20px;
    position: relative;
    margin-bottom: 2%;
    margin-top: 9%;
    line-height: initial;
    border: 0;

}

.imgempresa {
    padding: 0;
    margin-bottom: 30px;
}

.imgempresa img {
    box-shadow: 3px 3px 3px #363636;
    -webkit-box-shadow: 3px 3px 3px #363636;
    -moz-box-shadow: 4px 4px 4px #363636;

}

.imgfundoempresa {
    background-image: url('../imgs/menu_superior/bg-cinza.jpg');
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: relative;
}

/* Página Contato */
.imgfundocontato {
    background-image: url('../imgs/menu_superior/bg-cinza.jpg');
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: relative;

}

#contato {
    margin-top: 3%;
}

/* Pagina Produtos */
.imgfundoprodutos {
    background-image: url('../imgs/menu_superior/bg-cinza.jpg');
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.menu-categorias {
    margin-top: 5%;

}

.menu-categorias ul {
    margin: 0 0 30px 0;
    padding: 0;
    border-radius: 10px;
    margin-top: 8%;
}

.menu-categorias ul li {
    list-style: none;
    background-image: url('../imgs/menu_superior/tp-rd-preto.jpg');
    padding: 10px 15px;
    border-bottom: 1px solid #333237;
    border-radius: 10px;
    margin-top: 1%;
}

.menu-categorias ul a {
    color: whitesmoke;
    font-size: 1.4em;
}

.menu-categorias ul a:hover, .menu-categorias ul a:focus.menu-categorias ul a:active, .menu-categorias ul a:focus {
    text-decoration: none;
    /*color: #735630;*/
}

.menu-categorias ul a:hover li {
    background: #2957A4;
}

.menu-categorias .active {
    background: #00A85A;
}

.menuC {
    margin-top: 2%;
}

#btnvoltar {
    background-image: url('../imgs/menu_superior/bg-cinza.jpg');
    color: #2957A4;

}

#btnvoltar > .glyphicon {
    background-image: url('../imgs/menu_superior/bg-cinza.jpg');
}

.itc_btn {
    border-radius: 0;
    color: #2957A4;
    border-color: #00A85A;
}

.itc_btn:hover, .itc_btn:active, .itc_btn:focus, .itc_btn:focus.itc_btn:focus {
    border-color: #00A85A;
    background: #00A85A;
    color: #FFFFFF;
    outline: none;
}

.categoria-ver-produto {
    color: #414141;
}

.categoria-ver-produto:hover, .categoria-ver-produto:active, .categoria-ver-produto:focus {
    color: #2957A4;
    text-decoration: none;
}

#categoriaspan {
    margin-bottom: 5px;
}

.info-produto span {
    color: #2957A4;
}

.info-produto {
    position: relative;

}

#imagem-grande {
    position: relative;
    right: 5%;
}

.custom-img-thumbnail {
    display: inline;
    margin: 5px;
    width: 70px;
    height: 60px;
    border-radius: 0;
}

.custom-img-thumbnail:hover {
    cursor: pointer;
    padding: 0;
}

.custom-img-thumbnail.active {
    border-color: #2957A4;
}

a {
    color: whitesmoke;

}

a:hover {
    color: #2957A4;

}

#imgprodutos {
    /*border-radius: 10px;*/
    margin-top: 5%;
    max-height: 250px;
    max-width: 360px;
}

.nome-produto {
    margin-top: 2%;
    font-size: 20px;
}

#verdetalhes {
    color: #000000;
}

/*=============Paginação===============*/
.pagination > li:first-child > a, .pagination > li:first-child > span,
.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-radius: 2px;
}

.pagination > li > a, .pagination > li > span {
    color: #2957A4;
    border-color: #00A85A;
}

.pagination > .active > a, .pagination > .active > span,
.pagination > .active > a:hover, .pagination > .active >
span:hover, .pagination > .active > a:focus, .pagination >
.active > span:focus {
    background: #2957A4;
    border-color: #2957A4;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #2957A4;
    border-color: #00A85A;
}

/* Página Parceiros */
.imgfundoparceiros {
    background-image: url('../imgs/menu_superior/bg-cinza.jpg');
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: relative;

}

#nomeparceiros {
    font-size: 20px;
}

#nomeparceiros:hover {
    color: #2957A4;

}

.txtempresa a {
    text-decoration: none;
}

/* Página Orçamentos */
.imgfundoorcamento {
    background-image: url('../imgs/menu_superior/bg-cinza.jpg');
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: relative;
}

#orcamento .form-control {

}

/*Responsivo 5 colunas*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

/*Medias queries */
.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 768px) {
    .imgs {
        text-align: center;
    }

    .contato {
        text-align: center;
    }

    .face {
        text-align: center;
    }

    .logo2 {
        text-align: center;
    }

}
